HELPDESK - Thiét bi CNTT #35955
Ti€p nhan nhan su moi
11/30/2022 09:03 AM - Ngé Thi Kim Oanh

Status: Closed

Priority: Normal
Assignee: Truong Kim Nam
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

11/30/2022

100%
0.00 hour
0.00 hour

Description

Lé Vinh Hung Nhanvién 1ap trinh  Softlab GSOFT Oanh 01/12/2022

Hi Anh Quyén, ngay mai ¢6 ban nay nhan viéc, Anh tao tai khodn cho ban gilip em nha.

BSX: 93C1-31329 - Ben Bac Vang bong - Winner X

Em glri théng tin BSX clia ban, Anh Hiép dang ky giri xe cho ban gitp em nha.

History

#1 - 12/01/2022 10:57 AM - GGROUP IT
- Assignee set to Truong Kim Nam

- % Done changed from 0 to 100

#2 - 12/02/2022 11:15 AM - GGROUP IT

- Status changed from New to Closed

01/12/2026

1/1
